Same issue here - looks like a permission issue. I suspect it's something to do with the Debian base.
Package DOES work well under Cent and Fedora, though.